main #container {
	max-width:700px;
	margin:0 auto;
	margin-top:20px;
	padding:0 40px;
}

main #container #page-title {
	font-size:26px;
}

main #container #page-title:has(img){
	text-align:center;
}

main #container #page-title img {
	max-width:100%;
	max-height:120px;
}

main #container #content h2 {
	margin-top:40px;
	font-size:24px;	
}

main #container #content p {
	margin:10px 0;
	line-height:1.6;
}

main #container #content img {
	margin:10px 0;
	max-width:100%;
}

footer {
	margin-top:60px;
}

@media screen and (max-width: 600px) {
	main #container {
		padding:0 20px;
	}
}